[General]
port=COM11
baud=115200
toolDiameter=3
toolLength=47
antialiasing=true
msaa=true
vsync=false
zBuffer=false
simplify=true
simplifyPrecision=0
jogStep=1
spindleSpeed=8000
lineWidth=1.5
arcLength=0
arcDegree=5
arcDegreeMode=true
showProgramCommands=false
showUICommands=true
spindleSpeedMin=0
spindleSpeedMax=10000
moveOnRestore=false
restoreMode=0
rapidSpeed=2000
heightmapProbingFeed=10
acceleration=100
toolAngle=15
toolType=1
fps=60
queryStateTime=40
autoScroll=false
header=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x6\x30\0\0\0\x2\0\0\0\x4\0\0\0}\0\0\0\x5\0\0\0}\0\0\x6w\0\0\0\x6\0\x1\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x32\0\0\0\x84\0\0\0\0\0\0\0\x6\0\0\0\x63\0\0\0\x1\0\0\0\0\0\0\x1\x5\0\0\0\x1\0\0\0\0\0\0\0\x9b\0\0\0\x1\0\0\0\0\0\0\x4t\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0)
splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\xd0\0\0\x1\x39\x1\0\0\0\f\x1\0\0\0\x2\0)
formGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\xff\xff\xff\xf8\xff\xff\xff\xf8\0\0\a\x87\0\0\x4\x17\0\0\x1\x14\0\0\0?\0\0\x6>\0\0\x3\xe7\0\0\0\0\x2\0\0\0\a\x80)
formSettingsSize=@Size(751 599)
feedOverride=false
feed=500
heightmapPanel=true
spindlePanel=true
feedPanel=false
jogPanel=true
keyboardControl=false
autoCompletion=true
units=0
storedX=27.405999999999999
storedY=-22.234000000000002
storedZ=13.634
recentFiles=F:/Светодиодный драйвер/PT4115/2.drl_gcode.tap, F:/Светодиодный драйвер/PT4115/2.plt_gcode.tap, F:/Светодиодный драйвер/PT4115/22.drl_gcode.tap, F:/Светодиодный драйвер/PT4115/22.plt_gcode.tap, C:/Users/Garisson/Desktop/Шайбы/11112.plt_gcode.tap
recentHeightmaps=@Invalid()
touchCommand="G21G91G38.2Z-30F100; G0Z1; G38.2Z-2F10"
safePositionCommand="G21G90; G53G0Z0"
panelHeightmapVisible=true
panelSpindleVisible=true
panelFeedVisible=true
panelJogVisible=true
fontSize=9
consoleMinHeight=71
heightmapBorderX=-0.25
heightmapBorderY=0
heightmapBorderWidth=13.25
heightmapBorderHeight=19.620000000000001
heightmapBorderShow=true
heightmapGridX=2
heightmapGridY=2
heightmapGridZTop=1
heightmapGridZBottom=-1
heightmapGridShow=true
heightmapInterpolationStepX=20
heightmapInterpolationStepY=20
heightmapInterpolationType=0
heightmapInterpolationShow=true
ToolpathZMovement=#ff0000
ToolpathHighlight=#9182e6
ToolpathStart=#ff0000
ToolpathEnd=#00ff00
VisualizerBackground=#ffffff
VisualizerText=#000000
Tool=#ff9900
ToolpathDrawn=#d9d9d9
ToolpathNormal=#000000
grayscaleSegments=false
grayscaleSCode=true
drawModeVectors=true
laserPowerMin=0
laserPowerMax=100
lastFolder=C:/Users/Garisson/Desktop/Шайбы
recentCommands=ss#, $$, $$, $$, ss#, ss, $$, "$102=800", "$101=800"
userCommandsPanel=false
panelUserCommandsVisible=false
userCommands1=G1
userCommands3=G3
userCommands2=G2
userCommands0=G0
ignoreErrors=true
autoLine=true
panelOverridingVisible=true
feedOverrideValue=100
rapidOverride=false
rapidOverrideValue=100
spindleOverride=false
spindleOverrideValue=100
jogFeeds=10, 50, 100, 500, 1000, 2000, , 555
jogFeed=555
jogSteps=Continuously, 0.01, 0.1, 1, 5, 10, 100, , 0.3
